Inhalte aufrufen


Error in version 2.0.1


1 Antwort zu diesem Thema

#1 hemaltandel



  • Members
  • 1 Beiträge

Geschrieben: 02 May 2014 - 17:06


After installing smart store version 2.0.1 , after every couple of day i am getting following error ,



Could not load file or assembly 'Newtonsoft.Json' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040)



It runs smoothly for couple of days and then started giving me above error. I haven't made any changes to default site or code. Please help me.



#2 Murat Cakir

Murat Cakir

    SmartStore AG

  • Administrators
  • 1045 Beiträge

Geschrieben: 05 May 2014 - 16:51

Please stay tuned for the maintenance release 2.0.2, where this and other issues has been fixed. We hope to publish until tomorrow.

Murat Cakir
SmartStore AG

Auf dieses Thema antworten


Auch markiert mit einem oder mehrerer dieser Schlüsselwörter: error